View Issue Details

IDProjectCategoryView StatusLast Update
15497Bug reports[All Projects] Survey takingpublic2019-11-11 10:54
ReporterKRav Assigned Tomarkusfluer  
PriorityurgentSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Target VersionFixed in Version4.0.0-RC7 
Summary15497: Multiple numeric questions: Bootstrap -Slider is not shown in IE11
Description

It should work

https://seiyria.com/bootstrap-slider/

could be caused by the jQuery and this could caused by spectrum

TagsNo tags attached.
Complete LimeSurvey version number (& build)rc6111111
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version11
Server OS (if known)
Webserver software & version (if known)
PHP Version7.0

Activities

KRav

KRav

2019-10-30 16:13

partner  

error.png (59,829 bytes)
error.png (59,829 bytes)
origin-demo.png (44,846 bytes)
origin-demo.png (44,846 bytes)
cdorin

cdorin

2019-11-03 17:04

manager   ~54356

saw more bugs related to the errors from the console from you. Haven't answered all of them. We will have a couple of sprints on that a lil bit later. Thx for reporting them!

markusfluer

markusfluer

2019-11-05 12:00

administrator   ~54396

Neither jquery not spectrum.
Just a logging issue and a rebuild for the picky 90's loving hatechild of Microsoft.

DenisChenu

DenisChenu

2019-11-05 15:03

developer   ~54405

Maybe we can upgrade thir_party JS for 4.X ?

lime_release_bot

lime_release_bot

2019-11-11 10:54

administrator   ~54500

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-10-30 16:06 KRav New Issue
2019-10-30 16:06 KRav File Added: Bildschirmfoto 2019-10-30 um 16.05.38.png
2019-10-30 16:06 KRav Priority none => urgent
2019-10-30 16:13 KRav File Deleted: Bildschirmfoto 2019-10-30 um 16.05.38.png
2019-10-30 16:13 KRav File Added: Bildschirmfoto 2019-10-30 um 16.13.25.png
2019-10-30 16:13 KRav File Added: error.png
2019-10-30 16:13 KRav File Added: origin-demo.png
2019-10-30 16:14 KRav Description Updated View Revisions
2019-11-03 17:04 cdorin Note Added: 54356
2019-11-05 12:00 markusfluer Note Added: 54396
2019-11-05 12:01 markusfluer Assigned To => markusfluer
2019-11-05 12:01 markusfluer Status new => resolved
2019-11-05 12:01 markusfluer Resolution open => fixed
2019-11-05 12:01 markusfluer Fixed in Version => 4.0.0-RC7
2019-11-05 15:03 DenisChenu Note Added: 54405
2019-11-11 10:54 lime_release_bot Note Added: 54500
2019-11-11 10:54 lime_release_bot Status resolved => closed